.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.120000px;}
.lsc{letter-spacing:-0.064128px;}
.ls10{letter-spacing:-0.048096px;}
.ls9{letter-spacing:-0.043200px;}
.ls5{letter-spacing:-0.038400px;}
.ls4{letter-spacing:-0.014400px;}
.ls7{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.004800px;}
.lsd{letter-spacing:0.009600px;}
.ls0{letter-spacing:0.010800px;}
.lsa{letter-spacing:0.014400px;}
.ls8{letter-spacing:0.019200px;}
.ls2{letter-spacing:0.024000px;}
.lse{letter-spacing:0.028800px;}
.lsf{letter-spacing:0.033600px;}
.ls3{letter-spacing:0.050328px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.076800px;}
.wsb{word-spacing:-0.062400px;}
.ws4{word-spacing:-0.061512px;}
.ws2{word-spacing:-0.057600px;}
.ws10{word-spacing:-0.033600px;}
.wsa{word-spacing:-0.024000px;}
.wsd{word-spacing:-0.019200px;}
.ws9{word-spacing:-0.014400px;}
.wse{word-spacing:-0.009600px;}
.ws6{word-spacing:-0.004800px;}
.ws3{word-spacing:0.000000px;}
.ws7{word-spacing:0.004800px;}
.ws8{word-spacing:0.086400px;}
.ws0{word-spacing:0.108000px;}
.ws1{word-spacing:0.118800px;}
.wsc{word-spacing:0.120000px;}
.ws5{word-spacing:0.278400px;}
._1{margin-left:-1.267200px;}
._0{width:1.089600px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.y2{bottom:37.865254px;}
.y0{bottom:562.352941px;}
.y20{bottom:564.789804px;}
.y1f{bottom:583.441176px;}
.y1e{bottom:604.998039px;}
.y1d{bottom:626.554902px;}
.y1c{bottom:648.111765px;}
.y1b{bottom:668.918824px;}
.y1a{bottom:687.570196px;}
.y19{bottom:708.939608px;}
.y18{bottom:730.496471px;}
.y17{bottom:752.053333px;}
.y16{bottom:773.797647px;}
.y15{bottom:795.354510px;}
.y14{bottom:816.911373px;}
.y13{bottom:838.468235px;}
.y12{bottom:860.025098px;}
.y11{bottom:881.581961px;}
.yf{bottom:903.138824px;}
.ye{bottom:924.695686px;}
.yd{bottom:946.252549px;}
.y10{bottom:946.346275px;}
.yc{bottom:967.903137px;}
.yb{bottom:989.460000px;}
.ya{bottom:1011.016863px;}
.y9{bottom:1032.573725px;}
.y8{bottom:1054.130588px;}
.y7{bottom:1075.687451px;}
.y6{bottom:1097.056863px;}
.y5{bottom:1119.176078px;}
.y4{bottom:1119.176235px;}
.y3{bottom:1144.388235px;}
.y1{bottom:1168.194510px;}
.h2{height:33.264000px;}
.h7{height:37.033920px;}
.h5{height:44.352000px;}
.h6{height:45.744000px;}
.h3{height:46.080000px;}
.h4{height:53.683200px;}
.h1{height:554.542484px;}
.h0{height:1237.176471px;}
.w1{width:530.330065px;}
.w0{width:956.000000px;}
.xa{left:142.650196px;}
.x3{left:168.705882px;}
.xf{left:169.924314px;}
.xc{left:180.796471px;}
.x0{left:183.545752px;}
.x10{left:219.786275px;}
.xd{left:247.435294px;}
.x12{left:254.370980px;}
.x2{left:292.892157px;}
.x4{left:307.418983px;}
.x1{left:326.070980px;}
.x11{left:348.846275px;}
.xe{left:410.049020px;}
.x6{left:449.882353px;}
.x7{left:566.195686px;}
.x5{left:592.345098px;}
.x9{left:617.463529px;}
.x8{left:647.080784px;}
.xb{left:679.884706px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.102427pt;}
.lsc{letter-spacing:-0.054737pt;}
.ls10{letter-spacing:-0.041053pt;}
.ls9{letter-spacing:-0.036874pt;}
.ls5{letter-spacing:-0.032777pt;}
.ls4{letter-spacing:-0.012291pt;}
.ls7{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.004097pt;}
.lsd{letter-spacing:0.008194pt;}
.ls0{letter-spacing:0.009218pt;}
.lsa{letter-spacing:0.012291pt;}
.ls8{letter-spacing:0.016388pt;}
.ls2{letter-spacing:0.020485pt;}
.lse{letter-spacing:0.024582pt;}
.lsf{letter-spacing:0.028679pt;}
.ls3{letter-spacing:0.042958pt;}
.wsf{word-spacing:-0.065553pt;}
.wsb{word-spacing:-0.053262pt;}
.ws4{word-spacing:-0.052504pt;}
.ws2{word-spacing:-0.049165pt;}
.ws10{word-spacing:-0.028679pt;}
.wsa{word-spacing:-0.020485pt;}
.wsd{word-spacing:-0.016388pt;}
.ws9{word-spacing:-0.012291pt;}
.wse{word-spacing:-0.008194pt;}
.ws6{word-spacing:-0.004097pt;}
.ws3{word-spacing:0.000000pt;}
.ws7{word-spacing:0.004097pt;}
.ws8{word-spacing:0.073747pt;}
.ws0{word-spacing:0.092184pt;}
.ws1{word-spacing:0.101403pt;}
.wsc{word-spacing:0.102427pt;}
.ws5{word-spacing:0.237630pt;}
._1{margin-left:-1.081627pt;}
._0{width:0.930035pt;}
.fs0{font-size:30.728033pt;}
.fs3{font-size:34.210544pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:47.730879pt;}
.y2{bottom:32.320133pt;}
.y0{bottom:480.000000pt;}
.y20{bottom:482.080000pt;}
.y1f{bottom:498.000000pt;}
.y1e{bottom:516.400000pt;}
.y1d{bottom:534.800000pt;}
.y1c{bottom:553.200000pt;}
.y1b{bottom:570.960000pt;}
.y1a{bottom:586.880000pt;}
.y19{bottom:605.120000pt;}
.y18{bottom:623.520000pt;}
.y17{bottom:641.920000pt;}
.y16{bottom:660.480000pt;}
.y15{bottom:678.880000pt;}
.y14{bottom:697.280000pt;}
.y13{bottom:715.680000pt;}
.y12{bottom:734.080000pt;}
.y11{bottom:752.480000pt;}
.yf{bottom:770.880000pt;}
.ye{bottom:789.280000pt;}
.yd{bottom:807.680000pt;}
.y10{bottom:807.760000pt;}
.yc{bottom:826.160000pt;}
.yb{bottom:844.560000pt;}
.ya{bottom:862.960000pt;}
.y9{bottom:881.360000pt;}
.y8{bottom:899.760000pt;}
.y7{bottom:918.160000pt;}
.y6{bottom:936.400000pt;}
.y5{bottom:955.280000pt;}
.y4{bottom:955.280133pt;}
.y3{bottom:976.800000pt;}
.y1{bottom:997.120000pt;}
.h2{height:28.392703pt;}
.h7{height:31.610543pt;}
.h5{height:37.856937pt;}
.h6{height:39.045088pt;}
.h3{height:39.331883pt;}
.h4{height:45.821644pt;}
.h1{height:473.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:452.666667pt;}
.w0{width:816.000000pt;}
.xa{left:121.760000pt;}
.x3{left:144.000000pt;}
.xf{left:145.040000pt;}
.xc{left:154.320000pt;}
.x0{left:156.666667pt;}
.x10{left:187.600000pt;}
.xd{left:211.200000pt;}
.x12{left:217.120000pt;}
.x2{left:250.000000pt;}
.x4{left:262.399467pt;}
.x1{left:278.320000pt;}
.x11{left:297.760000pt;}
.xe{left:350.000000pt;}
.x6{left:384.000000pt;}
.x7{left:483.280000pt;}
.x5{left:505.600000pt;}
.x9{left:527.040000pt;}
.x8{left:552.320000pt;}
.xb{left:580.320000pt;}
}
